﻿body
{

background-image:url(../images/bodybg.gif);
background-color:#8a8f91;
background-repeat:repeat-x;

}
.ms-rteCustom-content_text {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #333333;
 line-height:1.5; 
}
.ms-rteCustom-content_heading {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #000000;
}

.ms-rteCustom-table, .ms-rteCustom-table td, .ms-rteCustom-table th
{
	border: 2px solid #000000;
	border-collapse: collapse;	

}
.border {
	border: 1px solid #DDDEDE;
}
.menulinks {
	font-family:verdana;
	font-size: 10px;
	color:#666666;;
	text-decoration: none;
	font-weight: bold;
}
.menulinks:hover {
	font-family:verdana;
	font-size: 10px;
	color:5e9a41;
	text-decoration: underline;
	font-weight: bold;

}
.tabheading
{
background-image:url(../images/tabheaderbg.gif);
background-repeat:repeat-x;
height:25px;
font-family:Verdana;
font-size:12px;
font-weight:bold;
color:#000033;
text-align:center;
}

p
{
text-align:justify;
font-family:Verdana;
font-size:10px;
color:#000;
margin-left:5px;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
}
.frminput
{
width:125px;
font-family:Verdana;
font-size:10px;
margin-top:1px;
margin-bottom:1px;
margin-right:2px;
color:#144572;
}
.searchbox
{
width:150px;
font-family:Verdana;
font-size:10px;
margin-top:1px;
margin-bottom:1px;
margin-right:2px;
color:#144572;
}
.searchlabel
{

font-family:verdana;
font-size:11px;
color:#003366;
}
.redlink
{
color:#990000;
font-family:verdana;
font-size:9px;
margin-left:10px;
margin-bottom:10px;
}
.redlink:hover
{
color:#000099;
font-family:verdana;
font-size:9px;
margin-left:10px;
margin-bottom:10px;
}
.newstext
{
font-family:verdana;
color:#bd2600;
text-decoration:none;
font-size:11px;
margin-left:5px;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
}
.newstext:hover
{
font-family:verdana;
color:#000099;
text-decoration:underline;
font-size:11px;
margin-left:5px;
margin-right:5px;
margin-top:5px;
margin-bottom:5px;
}
.serviceslinks
{
font-family:verdana;
font-size:10px;
font-weight:bold;
color:#3d3d3d;
margin-top:3px;
margin-left:3px;
}
.serviceslinks:hover
{
font-family:verdana;
font-size:10px;
font-weight:bold;
color:#DC1527;
text-decoration:underline;
}
.hindi
{
font-family:mangal;
margin-right:25px;
font-size:11px;
font-weight:bold;
color:#666666;
text-decoration:none;
}
.hindi:hover
{
font-family:mangal;
font-size:11px;
font-weight:bold;
color:#5e9a41;
text-decoration:underline;
}
.copyright
{
	background-image:url(../images/copyrightbg.gif);
	background-repeat:repeat;
	height:28px;
	font-family: verdana;
	font-size: 9px;
	color:#666666;
	text-align:center
}
.bottomlink
{
	font-family: verdana;
	font-size: 9px;
	color:#737373;
	text-decoration:none;
}
.bottomlink:hover
{
	font-family: verdana;
	font-size: 9px;
	color:#737373;
	text-decoration:underline;
}

.marqueebg
{
background-image:url(../images/Marqueebarbg.gif); 
background-repeat:no-repeat; 
height:12px;
}
.menubg
{
background-image:url(../images/topmenubg.gif);
background-repeat:repeat-x;
height:46px;
}
.imgmargin
{
margin-top:3px;
border:1px #000033 solid;
}
h4
{
color:#003366; 
margin-top:1px;
font-family:verdana;
font-size:10px;
height:10px;
}
.gallery
{
background-image:url(../images/gallerybg.gif);
background-repeat:repeat-x;
height:25px;
}
.gallerylink
{
text-transform:capitalize;
color:#fff;
font-family:verdana;
font-size:11px;
font-weight:bold;
text-decoration:none;
}
.gallerylink:hover
{

text-transform:capitalize;
color:#fff;
font-family:verdana;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}
.slideareabg
{
background-image:url(../images/slideareabg.gif);
height:251px;
background-repeat:repeat-x;
}
.extratext
{
color:#5e5d5d;
font-family:verdana;
font-size:9px;
margin-left:10px;
margin-bottom:10px;
}
/*------------------Updated Classes-------------------------*/


.date
{
color:#FFFFFF;
font-family:verdana;
font-size:11px;
}
.contentbgtop
{
background-image:url(../images/contentbgtop.gif);
background-repeat:repeat-x;
background-position:top;
}
/*Sharepoint Styles*/
form
{
	height:100%;
}
html
{
	height:100%;
}
.master
{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	}
.spacer
{
	width:12px
}
.breadcrumb
{
    font-family: tahoma; 
    color: #656b77;
    clear:both;
    font-size:9pt; 
    font-family: tahoma; 
    padding-left:7px;
    padding-bottom:2px;
    padding-top:4px;
    border-bottom:1px #CCCCCC solid;
    margin-bottom:4px;
}
.breadcrumb a:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb:active
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb a
{
	padding-left:0px;
	padding-right: 0px;
	text-decoration:none;
   	color: #656b77;
}
.breadcrumb a:hover
{
	text-decoration:underline;
}
.breadcrumbCurrent
{
	font-weight:bold; 
}
.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:underline;
}
.sharepointLogin
{
	float:right;
	display:inline;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
a.#zz8_Menu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
{
	color:#333333;
}
.sharepointLogin .ms-globallinks a
{
	color:#333333;
}
.sharepointLogin .ms-globallinks
{
	color:#333333;
}
.sharepointLogin div
{
	color:#333333;
}
.topArea :active
{
	text-decoration:none;
}
.logo
{
    float:left;
	height: 42px;
	font-size:14pt; 
	font-family: tahoma;  
	padding-bottom:3px;
	padding-top:3px;
	padding-left:4px;
	padding-right: 0px;
}
.topLinkBar 
{
    float:right;
    width:auto;
	padding-left: 1px;
	padding-right: 7px;
   	display:inline;
}
.toplinkbar a:active
{
   	color: #444444;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a
{
   	color: #444444;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a:hover
{
	text-decoration:underline;
}
.console
{
	clear:both;
}
.search
{
    margin:6px 2px 20px 2px;
}
.search .ms-sbcell .ms-sbplain
{
    margin-right:2px;
    margin-left:2px;
    border:1px #555555 solid;
    height:14px;
}
.search .ms-sbcell
{
    border:none;
    font-weight:normal; 
    font-size:8pt; 
    color: #3A4663;
    padding:0px;
}
.search .ms-sbgo
{
    background:none;
}
.siteActionMenu
{
    float:right;
}
.authoringRegion
{
	width:100%;
	background-color:#DDDDDD;
	color:#333333;
}
.topNav
{
    *position:relative;
    *top:-1px;
}
.topNavItem a
{
	display:block;
	padding:8px 5px 0px 5px;
	height:32px;
}
.topNavFlyOuts
{
	border-top:1px #CBD1E0 solid;
}
.topNavFlyOutsItem
{	
	font-family: tahoma; 
	font-size: 8pt; 
	background-color: #ECEFF3;
	border:1px #CBD1E0 solid;
	border-top-style: none;
	color:#3A4663; 
	*width:150px;
	min-width:150px;
}
.topNavFlyOutsItem a
{
    display:block;
    padding:4px 5px 4px 5px;
}
.topNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.topNavRoundRight
{
    width:0px;
}
.topNavRoundLeft
{
    width:0px;
}
.leftNav
{
	margin-right:15px;
	margin-left:7px;
	margin-top:4px;
	padding-top:0px;
	border:1px #8997BC solid;
	background-color: #D0D6E3;
	width:160px;
}
.leftNavSpacer
{
	width:160px;
}
.leftNavSelected
{
	background-color: #B2BCD3;
	color: #F4F5F9;
	border-top:1px #B2BCDD solid;
	border-bottom:1px #B2BCDD solid;
	line-height:14pt;
}
.leftNav3
{
	color: #354260;
}
.leftNav2
{
	color: #354260;
}
.leftNav1
{
	color: #354260;
}
.leftNav1
{
	font-family: tahoma;  
	font-size: 8pt; 
	font-weight:bold; 
	line-height:14pt;
}
.leftNav1 a
{
	font-family: tahoma;  
	font-size: 9pt; 
	font-weight:bold; 
	padding-left:5px;
	display:block;
	padding-right:10px;
}
.leftNav2
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
.leftNav3
{	
	font-family: tahoma;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:10px;
}
.leftNavHover
{
	background-color: #596E9E;
	color:#FFFFFF;
}
.leftNavFlyOuts
{
	font-family:Tahoma; 
	font-size:8pt; 
	border-top:1px #CBD1E0 solid;
	border-left:1px #CBD1E0 solid;
	border-right:1px #CBD1E0 solid;	
}
.leftNavFlyOutsItem
{
	border-bottom:1px #CBD1E0 solid;
	background-color: #ECEFF3;
}
.leftNavFlyOutsItem a
{
	padding:1px 5px 1px 5px;
	display:block;
	color:#354260;
	*width:100px;
	min-width:100px;
}
.leftNavFlyOutsHover
{
	background-color: #B2BCD3;
}
.pageTitle
{
	margin:0px;
	font-family: tahoma;  
	font-size: 12pt; 
	font-weight: bold; 
	color: #666666;
}
.pageTitle span
{
	margin:0px;
	padding:0px;
}
.mainContainer
{
margin-left:10px;
margin-right:10px;
}
.bottomLinkBar
{
	font-family: tahoma;  
	font-size: 8pt; 
	color: #999999;
	float:none;
}
.mainContent td.ms-pagebreadcrumb
{
	display:none;
}
.mainContent div.ms-pagebreadcrumb
{
	display:none;
}
div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}
div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}
.left_column {
	background-color: #f6f7f9;
	background-repeat: no-repeat;
	width: 210px;
	background-image: url("../images/sidemaps.gif");
}
.black_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.text_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #616161;
	text-align: justify;
}
.table_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #EAEAEA;
	height: 22px;
}
.table_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
	height: 22px;
}


.ms-rteCustom-black_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.ms-rteCustom-text_normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #616161;
	text-align: justify;
}
.ms-rteCustom-table_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #EAEAEA;
	height: 22px;
}
.ms-rteCustom-table_white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #ffffff;
	height: 22px;
}
.ms-rteCustom-table_border {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #000000;
	height: 22px;
}

.ms-rteCustom-Headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #476687;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 50px;
}
.ms-rteCustom-red_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
.ms-rteCustom-black_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.ms-rteCustom-blacktextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #616161;
}


.Headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #476687;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 50px;
}

.red_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF0000;
}
.black_text_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.majorInitiative {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #F4F4F4;
}
.blacktextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #616161;
}


